
IDI - Instrumentación de radares - Task #1594

Milestone # 1577 (In progress): JARS 1.2 IMAGING

Mejorar zeromq entre JARS y Signal Chain

01/30/2019 08:38 PM - Joaquín Verástegui

Status: Closed Start date: 03/15/2019

Priority: High Due date: 04/11/2019

Assignee: Juan Llanos % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/14/2019 07:45 PM - Joaquín Verástegui

- Status changed from New to In progress

#2 - 02/26/2019 01:26 PM - John Rojas

- Due date set to 02/28/2019

- Start date changed from 01/30/2019 to 02/04/2019

- % Done changed from 0 to 30

20/20/2019: Se está revisando los archivos jroIO_base.py y jroIO_voltage de signal-chain.py modificando el patrón de mensajería push-úll por otros

tipos como pub-sub o dealer-router. Aún se tienen problemas de memoria durante la ejecución.

#3 - 03/26/2019 10:31 PM - Juan Llanos

- Due date changed from 02/28/2019 to 04/11/2019

#4 - 03/26/2019 10:31 PM - Juan Llanos

- Start date changed from 02/04/2019 to 03/15/2019

#5 - 06/25/2019 01:22 PM - Juan Llanos

- Status changed from In progress to Comments

#6 - 01/02/2024 02:42 PM - John Rojas

- Status changed from Comments to Closed
